Package cargo2rpm

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See cargo2rpm in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • cargo2rpm-0.1.15-3.fc40.noarch
    • /usr/bin/python3
    • python(abi) = 3.12
  • cargo2rpm-0.1.15-3.fc40.src
    • python3-devel
    • python3-devel = 3.12.3-2.fc41

Maintainers